; sample flan.cfg for Flan
; https://www.antonmcclure.com/software/flan
;
; Copyright (C) 2026-2026 Anton McClure
; All rights reserved.

[main]
refresh=3600
days=3
logo=/usr/local/share/flan/default.xpm
title=Planning Flan
mode=ics
regex=^(.+)[[:space:]]?--[[:space:]]?(.*)

[fonts]
m=-*-helvetica-medium-r-normal-*-20-*-*-*-*-*-*-*
a=-*-times-bold-r-normal-*-24-*-*-*-*-*-*-*
l=-*-new century schoolbook-bold-r-normal-*-34-*-*-*-*-*-*-*
d=-*-helvetica-medium-r-normal-*-17-*-*-*-*-*-*-*
i=-*-new century schoolbook-medium-r-*-*-17-*-*-*-*-*-*-*

[colors]
t_bgc=#4A6B8C
t_txt=#FFFFFF
b_bgc=#CCD3D7
b_txt=#224466
s_bgc=#3A5B71
s_txt=#E3E3E5
c_bgc=#FFFFFF

[text]
This is the planning flan\\This is test text
Save this to /usr/local/etc/flan.cfg\\and edit as needed.

[src]
Test 1=/usr/local/share/flan/test1.ics
Test 2=/usr/local/share/flan/test2.ics
Test 3=/usr/local/share/flan/test3.ics
